@font-face {
    font-family: 'KleponIjo';
    src: url('fonts/KleponIjo.ttf') format('truetype')
}

@font-face {
    font-family: 'MexicanTequila';
    src: url('fonts/MexicanTequila.ttf') format('truetype')
}

@font-face {
    font-family: 'GabeTheGommba';
    src: url('fonts/GabeTheGommba.ttf') format('truetype')
}